import axios from "@/utils/request"


export function orderPage(query) {
  return axios({
    url: "/udiwms/basic/collect/origin/order/filter",
    method: "get",
    params: query
  });
}

export function orderDetail(query) {
  return axios({
    url: "/udiwms/basic/collect/origin/order/detail",
    method: "get",
    params: query
  });
}
